﻿.group-select {
    width: auto;
}

.group-input {
    width: 100% !important;
    height: 56px !important;
    resize: none;
}

.combined-action-group {
    margin-left: 0px;
}

.group-controls {
    border-top-left-radius: 0;
}

.formulas-container mjx-container {
    margin-bottom: 20px !important;
}
